## openstreetmap-client 12.07.4~ds0

=== debian/changelog ===
openstreetmap-client (12.07.4~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #687103)

 -- Alessio Treglia <alessio@debian.org>  Sun, 09 Sep 2012 18:14:04 +0200
