=== debian/control ===
Source: openstreetmap-client
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libglib2.0-dev,
 python-all (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: https://launchpad.net/maps
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openstreetmap-client.git
Vcs-Git: git://anonscm.debian.org/collab-maint/openstreetmap-client.git

Package: openstreetmap-client
Architecture: all
Depends:
 gir1.2-champlain-0.12,
 gir1.2-clutter-1.0,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-gtkchamplain-0.12,
 gir1.2-gtkclutter-1.0,
 python-lxml,
 ${misc:Depends},
 ${python:Depends}
Description: OpenStreetMap client for the GNOME Desktop
 This application uses Mapquest for search and directions search, the
 open API using Openstreetmap data and not requiring an API key. Maps
 are standard tiles from OpenStreetMap.
 .
 It will also show GPX tracks if dragged to an open program.
 .
 When viewing results, in most cases a single click in the result
 listing will highlight the result. For searches, a double click
 will save the location to 'My places'. During directions search,
 a double click in the results will set proper locations to be able
 to search for directions.
