=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh
PACKAGE=openstreetmap-client
PKGDIR=$(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- \
		--install-lib=/usr/share/$(PACKAGE) \
		--install-scripts=/usr/bin

override_dh_install:
	dh_install
	mv $(PKGDIR)/usr/bin/maps \
		$(PKGDIR)/usr/share/$(PACKAGE)/maps.real
#	mkdir -p $(PKGDIR)/usr/share/$(PACKAGE)/media/
#	mv $(PKGDIR)/usr/share/maps/media/maps.svg \
#		$(PKGDIR)/usr/share/$(PACKAGE)/media/
	rm -rf $(PKGDIR)/usr/share/gnome
	find $(PKGDIR) -empty -delete

get-orig-source:
	uscan --force-download
