=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~ds.*//" \
https://launchpad.net/maps/+download \
https://launchpad.net/maps/trunk/.*/\+download/maps_(.*)\.tar\.gz \
    debian sh debian/repack.stub
