## openstreetmap-client 14.03.1~ds0

=== debian/changelog ===
openstreetmap-client (14.03.1~ds0-2) unstable; urgency=medium

  * Depends on python-gi. (Closes: #783511)

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Apr 2015 08:11:24 +0100

openstreetmap-client (14.03.1~ds0-1) unstable; urgency=low

  * New upstream release.
  * Remove icon-cache/ directory when creating new tarball.
  * Refresh patches.
  * Small updates in debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Apr 2014 14:53:00 +0100
