=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-all (>= 2.6.6-3~),
  python-distutils-extra (>= 2.10)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/maps
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/openstreetmap-client.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/openstreetmap-client.git
@@ -23,6 +23,7 @@
  gir1.2-gtk-3.0,
  gir1.2-gtkchamplain-0.12,
  gir1.2-gtkclutter-1.0,
+ python-gi,
  python-lxml,
  ${misc:Depends},
  ${python:Depends}
